.c_head_bannery {
    text-align: left;
}
.c_head_bannery * {
    box-sizing: border-box;
}
.c_head_bannery .banner_big a:link, .c_head_bannery .banner_big a:visited, .c_head_bannery .banner_big a:hover {
    outline: none;
    border: none;
    text-decoration: none;
    color: #ffffff;
}
.c_head_bannery .banner_small a:link, .c_head_bannery .banner_small a:visited, .c_head_bannery .banner_small a:hover {
    outline: none;
    border: none;
    text-decoration: none;
    color: #ffffff;
}
.c_content_bannery {
    padding-top: 10px;
}
/*velké bannery*/
.c_head_bannery .banner_big {
    border: 1px solid #ffffff;
}
.c_head_bannery .banner_big .title {
    height: 105px;
    padding: 20px 25px;
    vertical-align: bottom;
    font-family: "museo-sans-condensed",sans-serif;
    font-weight: 500;
    line-height: 1.684em;
    font-size: 2.105em;
    color: #ffffff;
    text-transform: uppercase;
    display: table-cell;
}
.c_head_bannery .banner_big .text {
    height: 125px;
    background-color: rgba(250,250,250,0.7);  
    font-size: 0.813em;
    color: #333333;
    padding: 20px 25px;
}

/* malé bannery */
.c_head_bannery .banner_small {
    border: 1px solid #ffffff;
    padding: 4%;
    min-height: 100px;
}
.c_head_bannery .banner_small .icon {
    float: left;
    padding: 2% 4% 2% 0;
    border-right: 1px solid #ffffff;
    width: 30%;
}
.c_head_bannery .banner_small .icon img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
.c_head_bannery .banner_small .info {
    padding: 2% 3%;
    width: 70%;
    margin-left: 34%;
    color: #ffffff;
}
.c_head_bannery .banner_small .info .title {
    font-family: "museo-sans-condensed",sans-serif; 
    font-weight: 500; 
    font-size: 1.438em;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.c_head_bannery .banner_small .info .text {  
    font-size: 0.813em;
}

@media all and (min-width: 1025px) and (max-width: 1125px) {
  .c_head_bannery .banner_small .icon { 
    max-width: 40px;
    max-height: 40px;
  }
}